Subject: Trainer Candidate - Shivani Semwal Shivani
From: Shivani Semwal Shivani <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 04:35:36 -0400

| | Tech Support Test

Name | Shivani Semwal Shivani
E-mail | [email-masked]
Phone Number | (91) 8126449176
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Noida 75

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Ease my trip | Sales | 31 dec | 22
Previous Employer 2 | Kiomoi | Sales and operations | 1 jan | 15

If Selected, how much time do you need to join? | Immediatetly i will join the company
Please briefly describe your work experience specifically in training? | I have two year experience in sales profile and my previius compny my roles to dealing with b2b and b2c , and making holidays packages and sale.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I am a serious person and very dedicated to the work.nd I would say the biggest challenge I overcame in my previous position was my lack of outside sales experience. I had inside sales and account management but had never done a cold pitch. At first, it was uncomfortable, but as I became more confident in the company and my knowledge of the industry, I learned what an asset I could be in outside sales. By meeting prospects face-to-face, I could assess not only their sincerity and level of interest but also connect on a personal level. What's ironic is the thing that gave me the greatest pause about taking the position became my favorite part of the job. It's something I look forward to continuing to do daily with your organization, should I be offered the position
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good means it desirable or it's nice and Great means it's better than good, as in very good.
What according to you makes you a good candidate for this position? | my sales skills are good and Soft skills, like excellent oral and written communication skills, customer service skills, or organization skills.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |